.mobile-menu {
	display: none;
}
.uk-offcanvas-bar .uk-navbar-container.uk-navbar {
    background: none;
    float: none;
}
.uk-offcanvas-bar li, .uk-offcanvas-bar li a {
    display: block;
    float: none;
    height: auto;
}
.uk-offcanvas-bar li a {
    font-size: 20px !important;
    margin-bottom: 20px;
}
.uk-offcanvas-bar ul.uk-navbar-nav.nav.menu {
    display: block;
}
.uk-width-1-2.offcanvas-button a {
    color: #fff;
    margin: 30px 20px;
    display: block;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
}
.offcanvas-button .uk-navbar-nav > li {
    line-height: 1;
    text-align: left;
    height: auto;
}
.offcanvas-button .uk-navbar-nav > li > a {
    color: #000;
    line-height: 1;
    height: auto;
    display: block;
    text-align: left;
}
.offcanvas-button nav.uk-navbar-container.uk-navbar ul {
    display: block;
    width: 100%;
    text-align: left;
}
.offcanvas-button a{
	text-decoration: none;
}
.offcanvas-button .uk-dropdown.uk-open.uk-dropdown-bottom-right {
    left: 0 !important;
    width: 100%;
}
@media (max-width: 1024px) {
.uk-navbar-nav > li > a {
    font-size: 0 20px;
    padding: 0 10px;
    font-size: 14px;
}
.uk-width-8-10.menu {
    width: 100%;
}

}
@media (max-width: 1024px) {
.hidden-small {
	display: none;
}
.offcanvas-button a {
    top: 25px;
}
.offcanvas-button a {
    color: #000;
    text-transform: uppercase;
    font-family: 'UbuntuBold';
	font-size: 25px;
    position: relative;
}
.slideshow {
    margin-top: 0;
}
.offcanvas-button div li a {
    top: 0;
}
.row-fluid .span6 {
    width: 100%;
    float: none;
    padding: 0;
    margin: 0;
}
.wbg-text p {
    font-size: 12px;
}
.offcanvas-button {
    display: block !important;
}
.offcanvas-button {
    text-align: right;
}
.header {
    background: #fff;
	padding: 10px;
}
.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}

.uk-width-1-2 {
	width: 100%;
}

#visformcontainer {
    width: auto;
    padding: 0;
}

.mobile-menu .uk-width-1-2 {
	width: 50%;
}
.logo-small p {
	margin: 0;
}
.moduletable_menu {
    display: none;
}
.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}
.wbg-text h1 {
    font-size: 60px;
    color: #fff;
    font-family: 'UbuntuBold';
}
.custom.module-imageright {
    margin-right: 0;
}
.custom.module-imageleft {
    margin-left: 0;
}
.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
.uk-width-3-5, .uk-width-6-10 {
    width: 100%;
}
.top-a {
    padding-left: 0;
}
.text-image {
    height: 500px;
    background-size: cover;
    background-position: center;
}
.top-a ul.uk-slideshow-items {
    height: 900px !important;
    text-align: center;
}
.txtimg-text {
    padding: 50px;
    max-width: 100%;
}
.offcanvas-button li a {
	text-align: center;
	padding: 0;
}
.offcanvas-button .uk-dropdown.uk-open {
	margin: 0;
}
}
@media (max-width: 667px) {
.uk-width-2-5, .uk-width-4-10 {
    width: 100%;
}
.slideshow {
	margin-top: 0px;
}
.uk-modal img {
    margin-bottom: 20px !important;
}
.slideshow {
    margin-top: 0;
}
.uk-width-3-5, .uk-width-6-10 {
    width: 100%;
}
.custom.module-imageright {
    margin-right: 0;
}
.header img {
    height: auto;
    width: auto;
}
.custom.module-imageleft {
    margin-left: 0;
}
.top-a {
    padding-left: 0;
}
.wbg-text h1 {
    font-size: 30px;
}
.top-c .module-text p {
    margin-left: 0;
    margin-top: 30px;
}
.top-c .module-imageleft .module-text {
    margin-right: 0;
}
.footer {
    text-align: center;
}
.offcanvas-button {
    text-align: right;
}
.radio input[type="radio"], .checkbox input[type="checkbox"] {
    float: left;
    margin-left: 0;
    margin-right: 10px;

}
.radio.inline, .checkbox.inline {
    display: block;
    padding: 0;
    margin: 0;
}
.radio.inline + .radio.inline, .checkbox.inline + .checkbox.inline {
    margin-left: 0;
}
.offcanvas-button a {
    color: #000;
    text-transform: uppercase;
    font-family: 'UbuntuBold';
    top: 10px;
	font-size: 15px;
    position: relative;
}
.top-a h3 {
    font-family: 'UbuntuBold';
    font-size: 30px;
}
.text-image {
    height: 200px;
}
.top-a ul.uk-slideshow-items {
    height: 600px !important;
}
.top-b {
    text-align: center;
    padding-bottom: 0;
}
.txtimg-text {
    padding: 50px;
    max-width: 100%;
}
.logo p {
    margin: 0;
}
.header {
    padding: 10px;
}
.wbg-image {
    position: relative;
    bottom: 0;
}
.uk-width-1-4 {
    width: 100%;
}
.footer ul {
    display: block;
}
.footer ul {
    margin: 0;
}
.top-d {
    padding: 30px;
} 
.hidden-small {
	display: none;
}

.mobile-menu {
	display: block;
}
a.logo-small {
	margin: 20px;
	display: block;
}

.uk-width-1-2.offcanvas-button {
	text-align: right;
}
.uk-width-1-2.offcanvas-button a {
	color: #fff;
	margin: 30px 20px;
	display: block;
}

.uk-width-1-2 {
	width: 100%;
}
.uk-width-1-3 {
	width: 100%;
}
#visformcontainer {
    width: auto;
    padding: 0;
}

.visforms-form {
    padding: 40px;
}
.uk-grid.main-top {
    margin-left: 0;
}
.top-d li.uk-width-1-3 {
	margin-bottom: 30px;
	padding: 0;
}
.uk-grid {
	margin: 0;
}
.uk-container {
	padding: 0;
}
.top-c .module-imageright .module-text {
	margin-left: 0;
}
.uk-width-2-5, .uk-width-4-10 {
	width: 100%;
	padding: 0;
}
.uk-width-3-5, .uk-width-6-10 {
	width: 100%;
	padding: 0;
}
.top-c .moduletable {
	margin-bottom: 70px;
	width: 100%;
	padding: 0;
}
.top-c .module-text {
	padding: 30px;
	text-align: center;
}
.top-b .moduletable {
	width: 100%;
	padding: 0;
}
.txtimg-text {
	padding: 20px;
	max-width: 100%;
}
.offcanvas-button li a {
	text-align: center;
	padding: 0;
}
.offcanvas-button .uk-dropdown.uk-open {
	margin: 0;
}
.top-c h3 {
	font-size: 25px;
}
.uk-width-1-2 {
	padding: 0;
}
.top-a {
	margin-top: 0;
}
.text-image {
	height: 100%;
}
.wbg-text p {
	font-size: 12px;
	display: none;
}
.main {
	padding: 20px;
}
.uk-width-1-4 {
	width: 100%;
	padding: 0;
}
.uk-width-1-3 {
	width: 100%;
	padding: 0;
}
.uk-width-2-3, .uk-width-4-6 {
	width: 100%;
	padding: 0;
}
iframe {
	width: 100%;
}
.top-d .moduletable {
	width: 100%;
	padding: 0;
}
.offcanvas-button {
    display: block !important;
}
.header {
    background: #fff;
}
}
